<?php
$z[0]=Array("field","重庆方言笑话,重庆方言",0,62);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言笑话：太婆，你的啥子哦呵哟。老人们摆农门阵时，说过这样一个故事。非加久以前的一天，在青羊宫门外前，坐了个老娘儿，面前摆了张纸飞飞儿",64,246);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言笑话：太婆，你的啥子哦呵哟",248,320);
$z[2][4]['name']="title";
$z[3]=Array("field","",322,361);
$z[3][4]['name']="writer";
$z[4]=Array("field","",363,402);
$z[4][4]['name']="source";
$z[5]=Array("field","",404,444);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>\r\n	重庆方言笑话：太婆，你的啥子哦呵哟。<br />\r\n	老人们摆农门阵时，说过这样一个故事。非加久以前的一天，在青羊宫门外前，坐了个老娘儿，面前摆了张纸飞飞儿，高上写起&ldquo;哦呵，2分一个&rdquo;。路过的人些看了都觉得神崴崴的，心头都想卖啥子哦呵哟，哦呵都能拿来卖嗦，都认为那个老娘儿肯定脑壳头有乒乓，是疯儿动。有些胆子大点儿的人喃，就跑及问：&ldquo;太婆，你的啥子哦呵哟？看出来觑一下嘛&rdquo;。那个老娘儿基本不开腔，最多说一句：&ldquo;你买一个唦&rdquo;。围到看的人越来越多，越来越闹热，你说你的，我说我的，但就是没得人及买。有个娃儿喃就不信，说了一句：&ldquo;啥子哟，我来搞一盘！&rdquo;说到起掏出2分钱走了过及。那老娘儿接到钱，从身后的背兜头翻出一个草纸包包来递给了那个娃儿。这下大家都挤拢来觑稀奇，只见那个娃儿拆开了纸包包儿后，里面又有一个纸包包儿，拆开后又是一个，但是里头好像有点儿啥子名堂。等到最后一个一拆开，只见一个苍蝇儿&ldquo;嗡&rdquo;地一声就飞走求了，这下只听到大家都说了一声&ldquo;哦呵&rdquo;。</p>\r\n，，，\r\n      \r\n</br>",446,1413);
$z[6][4]['name']="body";
$z[7]=Array("field","",1415,1454);
$z[7][4]['name']="litpic";

?>